Subject: RE: Random number generator
From: [email-masked] (Erric Gilbert)

7 Jan 1998 21:24:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'BMullenber'" <[email-masked]>, [email-masked]

	I don't know of any number generators for C/C++ but there is a
built in $RANDOM function into BASH. You might be able to incorperate
that some how.

> -----Original Message-----
> From:	BMullenber [SMTP:[email-masked]]
> Sent:	Wednesday, January 07, 1998 3:05 AM
> To:	[email-masked]
> Subject:	Random number generator
> 
> Anyone have the source code for a random number generator that
> actually works?
> 
> I am using C++
> 
> I am attempting to get random numbers between 0-100 for a game I wish
> to make
> that requires some sort of randomness with values.
> 
> If anyone has 1 that can do this, please send it or contact me
> 
> Thanks
> 
> Brandon
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".